%%Figure 2.2
% x=wing surface(m^2); y=mass(kg); j=CWL

xlim([0 1]);
ylim([0 10]);
x=0:0.001:1;
j=10.35; 
y=j*x.^(3./2);
plot(x,y,'r')
grid on
txt = {'CWL 10.35'};
text(0.75,y(1)+9,txt);
xlabel('Wing Surface (m^2)')
ylabel('Mass (kg)')
title('CWL 10.35')
