%%Figure 6.3
% x1=T/W(narrow-body); y1=CWL(narrow-body)(kg/m^3); x2=T/W(wide-body);
% y2=CWL(narrow-body)(kg/m^3); i=constant:T/W*CWL

x1 = Datos{1:36,2};
y1 = Datos{1:36,1};
x2 = Datos{38:end,2};
y2 = Datos{38:end,1};
plot(x1,y1,'ob')
grid on
hold on
plot(x2,y2,'or')
hold on
xlim([0 0.5]);
ylim([0 100]);
x=0:0.01:0.5;
for i=0:5:30 
y=i./x;
plot(x,y,'k')
str = string(i);
a = ''+str;
txt = {a};
text(0.4,y(40)+2,txt);
hold on
end
A = 'b737-400';
txt = {A};
text(0.32,82,txt);
B = 'b720';
txt = {B};
text(0.175,30,txt);
C = 'b707-120';
txt = {C};
text(0.14,38,txt);
D = 'a380-800';
txt = {D};
text(0.20,21,txt);
E = 'b737-300';
txt = {E};
text(0.33,74,txt);
F = 'b767-300';
txt = {F};
text(0.355,34,txt);
G = 'b737-100';
txt = {G};
text(0.22,70,txt);
H = 'a321neo';
txt = {H};
text(0.265,74,txt);
xlabel('Thrust to Weight Ratio')
ylabel('Cubic Wing Loading (kg/m^3)')
title('Performance Factor')

